Page MenuHomePhabricator

Create proposals for Degree final project (DFP) - UAB
Closed, ResolvedPublic

Description

Create proposals for Degree final project (DFP).

We have a first round of proposals with CVC for first semester.

By Decembrer we would need to prepare another round of DFP convenient proposals from T169709 and T170242 and, above all, engage teachers there.

Event Timeline

KRLS created this task.Aug 7 2017, 8:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 8:37 AM
Toniher updated the task description. (Show Details)Aug 8 2017, 12:02 PM
Toniher updated the task description. (Show Details)
Toniher added a subscriber: Toniher.
Rfarrand closed this task as Resolved.Jun 26 2018, 7:41 PM